div#notice, div#ajax_notice {
	margin-top:10px;
	border: 1px solid #22aa22;
	background-color: #ddffdd;
	color: black;
	padding: 10px;
	font-size: 120%;
}

div#warning {
	margin-top:10px;
	border: 1px solid #aa2222;
	background-color: #ffdddd;
	color: black;
	padding: 10px;
	font-size: 120%;
}

div#form-errors {
	margin-top:10px;
	border: 1px solid #aa9922;
	background-color: #ffeedd;
	color: black;
	padding: 10px;
	font-size: 120%;
}

div#form-errors li {
	list-style: disc;
}
